@import url("/global.css");
/* CompiledCSS */
.unleaded{
	padding:4px 15px 0 15px;
	margin:0 0 0 0;
	font-size: 16px;
	font-weight: bold;
}


/* Start StyleCSS */
/* HTML TAGS.  Do Not Remove Any of These.  Set Colors and Font Sizes By Site Style. */
body {
    color: #000000;
    background-color: #FFFFFF;
    font: /* 95% for Narrow Styles, 75% for Wide */ 75%/1.6 Verdana, Geneva, sans-serif;
    margin: 0px;
}

img {
    border: 0px none;
}

p {
    font-size:1em;
}

a {
    color: #000000;
    font-size:1em;
    text-decoration: underline;
}

a:hover {
    color: #9C9C9A;
    text-decoration: none;
}

h1 {
    color: #080a34;
    font-size: 1.7em;
    font-weight: bold;
    margin: 0;
}

h2 {
    color: #080a34;
    font-size: 1.5em;
    font-weight: bold;
    margin: 0;
}

h3 {
    color: #080a34;
    font-size: 1.3em;
    font-weight: bold;
    margin: 0;
}


/* CPASS CLASSES.  Do not remove any of these.  Set colors by site style. */
a.l {  /* Hub Page Links */
    color: #333333;
    font-size: 1em;
}

a.l:hover {
    color: #9C9C9A;
    text-decoration: none;
}

a.l3 {  /* Footer Links */
    color: #ffffff;
    font-size: .8em;
    text-decoration: none;
}

a.l3:hover {
    color: #ffffff;
    text-decoration: underline;
}

.cellcolor,
.cellcolor p,
.cellcolor a, 
.cellcolor a:hover, 
.cellcolor h1, 
.cellcolor h2, 
.cellcolor h3 {  /*Used for section headings on pages like Newsletter */
    color: #ffffff;
    background-color: #080a34;
}

.vertgradient { /* Used in Headers and Tabs */
    border: solid 1px #ccc;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
    background: -moz-linear-gradient(top, #fff, #eee);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#eeeeee);
}

#page-pad { /* Sets Width for V2+ Content Containers */
    font: /* 95% for Narrow Styles,  129% for Wide */  129%/1.6 Verdana, Geneva, sans-serif;
    text-align:left;
    margin:0 auto 0 auto;
    width: 850px; /* Set according to container width: 80% for full, 550px for < 600px, -50px for 600-800px, -100 for 800-900px; -150 for 900px+ */
}

.center { /* Centers Content - DO NOT TOUCH */
    margin:0 auto;
}

.center table { /* Center Class Override for Tables - DO NOT TOUCH */
    margin:0 auto;
}



/* Style-Specific IDs and Classes */

html {
	height: 100%;
	min-height: 100%;
    margin:0px;
    padding:0px;

}

#style_container {
	width:100%;
	height: auto;
	min-height:100%;
	background-color:#ffffff;
    margin:0px;
    padding:0px;


}	
	
#style_top {
	background-image:url(/images/galleries/style/279/bgtop.png);
	background-repeat:repeat-x;
	width:100%;
	height:142px;
    margin:0px;
    padding:0px;


}

#style_header {
	background:none;
	width:980px;
	height:142px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
    position:relative;
    top:0px;
        z-index:100;
}

#style_nav {

	background-image:url(/images/galleries/style/279/bgnav.png);
	background-repeat:repeat-x;
	width:100%;
	height: 44px;
	position:relative;
	top:0px;
        z-index:50;

}

#style_menu {
	background:none;
	width:990px;
	height:44px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
        padding-left:15px;
    position:relative;
    top:0px;
	text-align:left;


}

#style_bar {

	background-image:url(/images/galleries/style/279/bar.png);
	background-repeat:repeat-x;
	width:100%;
	height:49px;
        max-height:49px;
	position:relative;
	top:0px;
        left:0px;
        margin-left:auto;
        margin-right:auto;
	
}

#style_addons {
	background-image:url(/images/galleries/style/279/addons.png);
       width:980px;
       height:49px;
       max-height:49px;
       margin-left:auto;
       margin-right:auto;
       }

#style_mid {
	width:100%;
	background:none;
	height:auto;
	min-height: 398px;
	
}
	
#style_content {
	background-image:url(/images/galleries/style/256/bgcontent.png);
	background-repeat:no-repeat;
	width:980px;
	height: 100%;
	min-height:398px;
	margin-left: auto;
	margin-right:auto;
	margin-top:0px;
	padding-bottom:45px;
	text-align:left;
    position: relative;
    top:0px;


	
}

#style_page_container {

	width:960px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:auto;
    position:relative;
    top:50px;
 
}

#style_page {
	background:none;
	width:850px;
	margin-left:auto;
	margin-right:auto;
	height:auto;
    text-align:left;
	padding-bottom:45px;

}


#style_footer {
	background-image:url(/images/galleries/style/279/bgfooter.png);
	background-repeat:repeat-x;
	width:100%;
	height:89px;
	max-height:89px;
    text-align: center;
	position:relative;
    bottom:0px;


}

#style_logo {
	height: 142px;
	width: 500px;
	position:relative;
	top:15px;
	text-align:left;
    padding-left:15px;

}

#style_snapshot_container {
	background-image:url(/images/galleries/style/279/bgsnapshot.png);
	width: 303px;
	height:229px;
	position:absolute;
	right:-77px;
	top:12px;
        z-index:100;

}

#style_snapshot {
	background:none;
	width: 270px;
	height: 203px;
	margin-left:16px;
	margin-top: 8px;
}

.unleaded{
	padding:4px 15px 0 15px;
	margin:0 0 0 0;
	font-size: 16px;
	font-weight: bold;
}

a.l {
	text-decoration:underline;
}
a.l:hover {
	text-decoration:underline;
}
h1 {
	line-height:160%;
}
div {
	line-height:160%;
}
td {
	line-height:160%;
}
a {
	text-decoration:underline;
}
a:hover {
	text-decoration:underline;
}


/* Start MENU */
.menu,.menu * {
      margin:0;
      padding:0;
}

div#nav-menu {
     z-index:50;
}

#nav-menu li li{
      margin:0;
}

.menu{
     line-height:1.0;
     float:left;
     margin-bottom:1.5em;
     position:relative;
     height: 44px;
     width: 100%;
}

.menu ul{
     background:#a4a4a2;
}
.menu li{
     float:center;
     list-style:none;
     position:relative;
} 

.menu li ul{
     float:none;
     left:-999em;
     position:absolute;
     z-index:5;
}

.menu li:hover ul,
.menu li.sfHover ul{
     left:0px;
     top:44px;
}

.menu li:hover li ul,
.menu li.sfHover li ul,
.menu li li:hover li ul,
.menu li li.sfHover li ul,
.menu li li li:hover li ul,
.menu li li li.sfHover li ul {
     top:-999em;
}

.menu li li:hover ul,
.menu li li.sfHover ul,
.menu li li li:hover ul,
.menu li li li.sfHover ul,
.menu li li li li:hover ul,
.menu li li li li.sfHover ul {
     left: 100%;
     top:-1px;
}

.menu li li{
     position:relative;
     float:none;
}

.menu-surround {
	padding: 0 5px;
}

#nav-menu {
	height: 44px;
	display: block;
	margin-top: 0px;
	z-index: 100;
	position: relative;
        font-size: 10px;
}

ul#nav.menu, 
#nav-menu ul.menu {
	padding: 0;
	margin: 0;
	position: relative;
}

#nav-menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#nav-menu li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}

#nav-menu a,
#nav-menu .separator {
	white-space: nowrap;
	display: block;
	float: left;
	height: 44px;
	line-height: 44px;
	padding: 0 10px;
	font-weight: bold;
	font-size: 100%;
	text-decoration: none;
	z-index: 100;
	margin-left: 0px;
        align: left;
}

#nav-menu li.active a,
#nav-menu li.active .separator {
	white-space: nowrap;
	display: block;
	float: left;
	height: 44px;
	line-height: 44px;
	padding: 0 15px;
	margin: 0;
	font-weight: bold;
	font-size: 100%;
	text-decoration: none;
	z-index: 100;
	cursor: pointer;
        color: #ffffff;
}

div#nav-menu li li a, 
div#nav-menu li.active li a {
     display:inline;
     padding: 0px;
     margin-right: 15px;
     text-decoration:none;
     float:none;
     height:30px;
     line-height:30px;
} 

div#nav-menu ul li ul li,
div#nav-menu ul li ul li a {
     text-indent:8px;
}

#nav-menu li.active li {margin-top: 0;}

#nav-menu li.active li span {
	padding: 0;
	line-height: 30px;
	height: 30px;
}

#nav-menu li.active li a, 
#nav-menu li.active.parent li a, 
#nav-menu li.active li .separator, 
#nav-menu li.active.parent li .separator {
     font-weight: bold;
     font-size: 100%;
}

#nav-menu ul ul {
     margin: 0;
     padding: 0;
}

#nav-menu ul ul li a, 
#nav-menu ul li.active.parent ul a, 
#nav-menu ul li.active.parent ul a span, 
#nav-menu ul ul li .separator, 
#nav-menu ul li.active.parent ul .separator, 
#nav-menu ul li.active.parent ul .separator span {
	text-transform: none;
}

#nav-menu li li.active, 
#nav-menu li.active li a, 
#nav-menu li.active li a:hover, 
#nav-menu li li a:hover, 
#nav-menu ul li.active.parent ul a, 
#nav-menu li.active li .separator, 
#nav-menu li.active li .separator:hover, 
#nav-menu li li .separator:hover, 
#nav-menu ul li.active.parent ul .separator {
     background: none;
}

#nav-menu li li a,
#nav-menu li li .separator {
	font-size: 100%;
	font-weight: normal;
	background: none;
}
a.mainlevel:hover, a.sublevel:hover {
      text-decoration: none;
}

.moduletable-sidemenu a.mainlevel {
     margin: 0 0 1px 0;
}

ul.menu a, ul.menu li.active a, a.mainlevel {
     display: block;
     margin-left: 0px;
     margin-right: 0px;
     margin-bottom: 0px;
     line-height: 26px;
     text-indent: 0px;
     height: 26px;
     font-size: 100%;
     float: none;
     padding:2px 0;
}

a.sublevel {
     padding-left: 0;
     margin-left: 0;
     height: 26px;
     line-height: 26px;
}

ul.menu li.active a, ul.menu li.active li.active a, 
a#active_menu.mainlevel, 
a#active_menu.sublevel {
     font-weight: bold;
}
    
ul.menu li.active li a, ul.menu li.active li.active li a {
     font-weight: normal;
}

ul.menu ul li a {
     text-indent: 10px;
}

ul.menu ul {
     margin: 5px -14px;
     padding: 10px 0 10px 30px;
     margin: 4px 0;
}

ul.menu ul ul {
     padding-left: 18px; 
     margin:0;
     background: none;
}

ul.menu li li {
     padding: 0;
     margin: 0;
     float: none;
     width: 100%;
}

ul.menu ul a {
     text-indent: 0;
     color: #ffffff;
}

ul.menu li.active a, ul.menu li.active a:hover {
     text-decoration: none;
     line-height: 24px;
}

ul.menu li a:hover {
     text-decoration: none;
}

ul.menu li.active ul {
     margin-top: 0;
     margin-bottom: 0;
     padding-top: 0px;
     padding-bottom: 5px;
}

ul.menu li.active.parent ul {
	margin-bottom: 1px;
}

.menu a:visited {
    color: #ffffff;
}

#nav-menu a, 
#nav-menu .separator {
	color: #ffffff;
}

div#nav-menu li:hover,
div#nav-menu li.active:hover {
	background: url(/images/galleries/style/279/tab_r.png) 100% 50% no-repeat;
}

div#nav-menu li:hover a {
	background: url(/images/galleries/style/279/tab_l.png) 0 50% no-repeat;
}

#nav-menu li.active {
	background: url(/images/galleries/style/279/tab_r.png) 100% 50% no-repeat;
}

#nav-menu li.active a {
	background: url(/images/galleries/style/279/tab_l.png) 0 50% no-repeat;
}

#nav-menu li a:hover, 
#nav-menu li .separator:hover {
      color: #ffffff;
}

#nav-menu ul ul {
	background: #080a34;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
}

#nav-menu ul ul ul {
      border-top: 1px solid #ffffff;
}

#nav-menu ul ul li a, 
#nav-menu ul li.active.parent ul a, 
#nav-menu ul ul li .separator, 
#nav-menu ul li.active.parent ul .separator {
	color: #ffffff;
}

#nav-menu li.sfHover li a, 
#nav-menu li:hover li a, 
#nav-menu ul li.active ul li.active li a, 
#nav-menu ul li.active.parent ul li a, 
#nav-menu ul li.active.parent ul li .separator {
	color: #ffffff;
}

#nav-menu li.sfHover a, 
#nav-menu li:hover a, 
#nav-menu li:hover li a:hover, 
#nav-menu ul li.active ul li.active a, 
#nav-menu ul li.active ul li.active li.active a, 
#nav-menu ul li.active.parent ul li a:hover, 
#nav-menu ul li.active.parent ul li .separator:hover {
	color: #ffffff;
}

#nav-menu ul ul li {
	border-bottom: 1px solid #ffffff;
}

#nav-menu ul ul li a.daddy, 
#nav-menu ul ul li a.daddy:hover, 
#nav-menu ul li.active.parent ul li a.daddy {
	background: url(/images/galleries/menu/250/bullet-2.gif) 99% 50% no-repeat;
        width: 100%;
        display:block;
        height: 100%;
	padding: 0 0 0 0;
	margin: 0 30px 0 0;
}

ul.menu li.active.parent ul li a {
	background-color: transparent;
}

#nav-menu li li {
	background:#a4a4a2;
	border-bottom: 1px solid #ffffff;
}

#nav-menu li li:hover,
#nav-menu li li.sfHover,
#nav-menu li:hover li:hover,
#nav-menu li.sfHover li.sfHover,
#nav-menu li.active li.active {
	background: none;
}

#nav-menu li:hover li a.daddy:link,
#nav-menu li.sfHover li a.daddy:link,
#nav-menu li:hover li a.daddy:visited,
#nav-menu li.sfHover li a.daddy:visited  {
	background: url(/images/galleries/menu/250/bullet-2.gif) 99% 50% no-repeat;
	width: 100%;
}

#nav-menu li:hover li a,
#nav-menu li li:hover li a {
	background: none;
}
* html #nav-menu ul ul {
width: 288px;
}

* html #nav-menu ul ul li a.daddy, 
* html #nav-menu ul ul li a.daddy:hover, 
* html #nav-menu ul li.active.parent ul li a.daddy {
	background: url(/images/galleries/menu/250/bullet-2.gif) 99% 50% no-repeat;
        width: 100%;
        display:block;
        height: 100%;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}



ul.menu {
	display: none;
}
